html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

strong {
  font-weight: bold;
}

@font-face {
  font-family: "Roboto";
  src: url(../fonts/Roboto-Bold.woff2) format("woff2"), url(../fonts/Roboto-Bold.woff) format("woff"), url(../fonts/Roboto-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url(../fonts/Roboto-MediumItalic.woff2) format("woff2"), url(../fonts/Roboto-MediumItalic.woff) format("woff"), url(../fonts/Roboto-MediumItalic.ttf) format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url(../fonts/Roboto-Regular.woff2) format("woff2"), url(../fonts/Roboto-Regular.woff) format("woff"), url(../fonts/Roboto-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueRegular.woff2) format("woff2"), url(../fonts/UniNeueRegular.woff) format("woff"), url(../fonts/UniNeueRegular.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueBold-Italic.woff2) format("woff2"), url(../fonts/UniNeueBold-Italic.woff) format("woff"), url(../fonts/UniNeueBold-Italic.ttf) format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueHeavy.woff2) format("woff2"), url(../fonts/UniNeueHeavy.woff) format("woff"), url(../fonts/UniNeueHeavy.ttf) format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueBook.woff2) format("woff2"), url(../fonts/UniNeueBook.woff) format("woff"), url(../fonts/UniNeueBook.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueLight.woff2) format("woff2"), url(../fonts/UniNeueLight.woff) format("woff"), url(../fonts/UniNeueLight.ttf) format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueBold.woff2) format("woff2"), url(../fonts/UniNeueBold.woff) format("woff"), url(../fonts/UniNeueBold.ttf) format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueHeavy-Italic.woff2) format("woff2"), url(../fonts/UniNeueHeavy-Italic.woff) format("woff"), url(../fonts/UniNeueHeavy-Italic.ttf) format("truetype");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Panton";
  src: url(../fonts/Panton-SemiBold.woff2) format("woff2"), url(../fonts/Panton-SemiBold.woff) format("woff"), url(../fonts/Panton-SemiBold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Panton";
  src: url(../fonts/Panton-Bold.woff2) format("woff2"), url(../fonts/Panton-Bold.woff) format("woff"), url(../fonts/Panton-Bold.ttf) format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
html, body {
  font-family: "Roboto";
  font-weight: 700;
}

body {
  background-color: #fff;
  color: #333;
  line-height: 1;
  -webkit-user-select: none;
  user-select: none;
}

*,
*::before,
*::after {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
}

.container,
.section,
.content,
.footer,
.page {
  position: relative;
  width: 100%;
  height: auto;
}

.header {
  width: 100%;
  height: auto;
}

.page {
  background-color: #E5E2DD;
  overflow: hidden;
}

.container,
.footer {
  z-index: 1;
}

.pic {
  display: block;
  width: 100%;
  line-height: 0;
}
.pic img {
  width: 100%;
  height: auto;
}

.bg {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.bg::before {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.no__scroll {
  overflow: hidden;
  height: 100%;
}

input,
button {
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  background-color: transparent;
  padding: 0;
  margin: 0;
}

.display__flex {
  display: flex;
}

.justify {
  justify-content: space-between;
}

.justify__center {
  justify-content: center;
}

.justify__right {
  justify-content: flex-end;
}

.justify__left {
  justify-content: flex-start;
}

.align__center {
  align-items: center;
}

.flex__wrap {
  flex-wrap: wrap;
}

.hide__label {
  display: block;
  font-size: 0;
}

.title__page {
  font-weight: 700;
  font-size: 2.5vw;
  margin-bottom: 2.0833333333vw;
}

.size__01 {
  width: 8.3333%;
}

.size__02 {
  width: 16.6666%;
}

.size__03 {
  width: 25%;
}

.size__04 {
  width: 33.3333%;
}

.size__05 {
  width: 41.6666%;
}

.size__06 {
  width: 50%;
}

.size__07 {
  width: 58.3333%;
}

.size__08 {
  width: 66.6666%;
}

.size__09 {
  width: 75%;
}

.size__10 {
  width: 83.3333%;
}

.size__11 {
  width: 91.6666%;
}

.size__12 {
  width: 100%;
}

.section__content {
  overflow: hidden;
}

.content__box {
  position: relative;
  width: 80%;
  margin: 0 auto;
}
.content__box.content__box--full {
  width: 100%;
}

.outer__box {
  position: relative;
  width: 100%;
}

.scroll_down {
  position: absolute;
  width: 100%;
  left: 0;
  top: 45.8333333333vw;
  display: flex;
  justify-content: center;
}
.scroll_down svg {
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 3px;
}

.scroll_down_but {
  width: 2.3611111111vw;
  line-height: 0;
  cursor: pointer;
}
.scroll_down_but svg {
  width: 100%;
  height: auto;
}

.scroll-path-white svg {
  stroke: url(#scroll-white);
}

.scroll-path-orange svg {
  stroke: url(#scroll-orange);
}

.scroll-path-blue svg {
  stroke: url(#scroll-blue);
}

.scroll-path-green svg {
  stroke: url(#scroll-green);
}

.content__note {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: right;
  bottom: 1.0416666667vw;
  padding-right: 1.0416666667vw;
  font-family: "Roboto";
  font-style: italic;
  color: #fff;
  font-size: 0.9722222222vw;
}

@media screen and (max-width: 1100px) {
  .pc,
.pc-bg {
    display: none !important;
  }

  .content__box {
    width: 100%;
  }

  .content__note {
    font-size: 2.6666666667vw;
    bottom: 3.5555555556vw;
    padding-right: 5%;
  }

  .scroll_down_but {
    width: 8vw;
    height: 4.0888888889vw;
  }

  .title__page {
    font-size: 6.666vw;
    margin-bottom: 1.3888888889vw;
  }
}
@media screen and (max-width: 840px) {
  .size__01,
.size__02,
.size__03,
.size__04,
.size__05,
.size__06,
.size__07,
.size__08,
.size__09,
.size__10,
.size__11,
.size__12 {
    width: 100%;
  }
}
@media screen and (min-width: 1101px) {
  .sp,
.sp-bg {
    display: none;
  }
}
.open__menu {
  overflow: hidden;
}

.logo {
  position: absolute;
  z-index: 3;
  color: #db0404;
}

.logoSvg {
  fill: currentColor;
}

.right-menu {
  position: absolute;
  z-index: 3;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.right-menu .languages {
  display: flex;
  margin-right: 15px;
}
.right-menu .languages .language__item {
  position: relative;
  font-family: "UniNeue";
  font-size: 0.9722222222vw;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  padding: 0 10px;
  margin: 0 2px;
}
.right-menu .languages .language__item.current {
  font-weight: bold;
}
.right-menu .languages .language__item::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  right: -2px;
  background-color: #fff;
}
.right-menu .languages .language__item:last-child::after {
  display: none;
}
.right-menu .toogle__menu {
  cursor: pointer;
  color: #fff;
}

.menu-1,
.menu-2 {
  fill: none;
}

.menu-1 {
  stroke: #fff;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2.25px;
}

.menu-2 {
  stroke-miterlimit: 10;
  stroke-width: 1.18px;
  stroke: url(#menu-gradient-orange);
}

.supports {
  width: 3.4722222222vw;
  position: absolute;
  right: 3.8194444444vw;
  top: 34.7222222222vw;
  z-index: 3;
}

.support__item {
  margin-bottom: 0.6944444444vw;
  width: 3.4722222222vw;
  height: 3.4722222222vw;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.support__item svg,
.support__item img {
  width: auto;
  height: auto;
  max-width: 44%;
  max-height: 48%;
}
.support__item:last-child {
  margin-bottom: 0;
}

.download-1 {
  fill: url(#download-gradient);
}

.mail-1 {
  fill: url(#mail-gradient);
}

.chat-1 {
  fill: url(#chat-gradient);
}

.navigation {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 5;
  background: #fff;
  height: 100vh;
  width: 21.9444444444vw;
  padding: 1.6666666667vw;
  display: flex;
  align-items: center;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.3s linear;
  transition: transform 0.3s linear;
}
.navigation .nav {
  display: block;
  width: 100%;
  height: auto;
}
.navigation .nav__item {
  margin-bottom: 1.8055555556vw;
}
.navigation .nav__item .nav__txt {
  font-family: "UniNeue";
  font-size: 1.6666666667vw;
  font-weight: normal;
  color: #E73325;
  text-decoration: none;
  line-height: 1.2;
  cursor: pointer;
}
.navigation .nav__item.active .nav__txt {
  font-weight: bold;
  text-transform: uppercase;
}
.navigation .nav__item.has__child .nav__txt {
  position: relative;
  padding-right: 0.9722222222vw;
}
.navigation .nav__item.has__child .nav__txt::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0.8vw;
  width: 0.5555555556vw;
  height: 1.0416666667vw;
  background: url(../images/arrow_next.png) no-repeat right center;
  background-size: 100% auto;
}
.navigation .nav__item.has__child .nav__txt.show::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.navigation .nav__item.active.has__child .nav__txt:not(.show)::after {
  top: 0.64vw;
}
.navigation .nav__child {
  display: none;
  padding: 1.7361111111vw 0vw 0vw 1.7361111111vw;
}
.navigation .show + .nav__child {
  display: block;
}
.navigation .nav__item--child {
  margin-bottom: 1.3888888889vw;
}
.navigation .nav__item--child:last-child {
  margin-bottom: 0;
}
.navigation .nav__item--child .nav__txt--child {
  font-family: "UniNeue";
  font-size: 1.1111111111vw;
  font-weight: normal;
  color: #E73325;
  text-decoration: none;
}
.navigation .nav__item--child.current .nav__txt--child {
  font-weight: bold;
}
.navigation .close__menu {
  position: absolute;
  right: 1.6666666667vw;
  top: 1.3888888889vw;
  width: 2.0833333333vw;
  width: 2.0833333333vw;
  padding: 0.2777777778vw;
  cursor: pointer;
}
.navigation .hotline {
  position: absolute;
  left: 1.6666666667vw;
  bottom: 1.6666666667vw;
}
.navigation .hotline .hotline__cap {
  font-family: "UniNeue";
  font-size: 0.9722222222vw;
  font-weight: bold;
  color: #E73325;
  display: block;
  margin-bottom: 0.6944444444vw;
}
.navigation .hotline .hotline__list {
  display: flex;
}
.navigation .hotline .hotline__list .hotline__item {
  width: 1.3888888889vw;
  min-width: 20px;
  margin-right: 0.3472222222vw;
}

.open__menu .navigation {
  -webkit-transform: none;
  transform: none;
}

.body__developers .logo {
  color: #fff;
}
.body__developers .support__item {
  background-color: transparent;
}
.body__developers .download-1,
.body__developers .mail-1,
.body__developers .chat-1 {
  fill: #fff;
}

.body__commercial .logo {
  color: #fff;
}
.body__commercial .menu-2 {
  stroke: url(#linear-gradient-blue);
}
.body__commercial .support__item {
  background-color: transparent;
}
.body__commercial .download-1 {
  fill: url(#download-gradient-blue);
}
.body__commercial .mail-1 {
  fill: url(#mail-gradient-blue);
}
.body__commercial .chat-1 {
  fill: url(#chat-gradient-blue);
}

.body__news .menu-1 {
  stroke: url(#menu-gradient-orange);
}
.body__news .support__item {
  background-color: transparent;
}
.body__news .right-menu .languages .language__item {
  color: #da0404;
}
.body__news .right-menu .languages .language__item::after {
  background-color: #da0404;
}

.body__sport .support__item {
  background-color: transparent;
}

.body__harmony .menu-1 {
  stroke: url(#menu-gradient-orange);
}
.body__harmony .support__item {
  background: url(../images/social_circle_bg.png) no-repeat center center;
  background-size: cover;
}
.body__harmony .right-menu .languages .language__item {
  color: #da0404;
}
.body__harmony .right-menu .languages .language__item::after {
  background-color: #da0404;
}

.body__township .logo {
  color: #fff;
}
.body__township .support__item {
  background-color: transparent;
}
.body__township .menu-2 {
  stroke: url(#menu-gradient-blue);
}
.body__township .download-1,
.body__township .mail-1,
.body__township .chat-1 {
  fill: url(#menu-gradient-blue);
}

@media screen and (min-width: 900px) and (max-height: 660px) {
  .navigation .nav__item {
    margin-bottom: 1.1111111111vw;
  }
  .navigation .nav__child {
    padding: 0.8333333333vw 0vw 0vw 1.25vw;
  }
  .navigation .nav__item--child {
    margin-bottom: 0.6944444444vw;
  }
}
@media screen and (min-width: 1101px) {
  .logo {
    width: 8.3333333333vw;
    top: 2.0833333333vw;
    left: 10.416666%;
  }

  .right-menu {
    top: 2.6388888889vw;
    right: 10.416666%;
  }
  .right-menu .toogle__menu {
    width: 2.7777777778vw;
  }
}
.right-menu {
  -webkit-transition: transform 0.5s linear;
  transition: transform 0.5s linear;
}

/*Animation*/
.fixed .right-menu {
  position: fixed;
  top: 0;
  right: 20px;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}

@media screen and (max-width: 1100px) {
  .body__commercial .menu-2 {
    stroke: none;
  }

  .body__news .logo {
    color: #fff;
  }
  .body__news .menu-1 {
    stroke: #fff;
  }

  .body__harmony .logo {
    color: #fff;
  }
  .body__harmony .menu-1 {
    stroke: #fff;
  }
  .body__harmony .menu-2 {
    stroke: none;
  }

  .body__township .menu-2 {
    stroke: none;
  }

  .logo {
    width: 28.8vw;
    top: 4.4444444444vw;
    left: 3.6%;
  }

  .toogle__menu {
    background: -webkit-linear-gradient(90deg, #ff6a00 17.411%, #f10000 80.7146%);
    background: linear-gradient(90deg, #ff6a00 17.411%, #f10000 80.7146%);
    -webkit-border-radius: 50%;
    border-radius: 50%;
  }

  .right-menu {
    top: 4.4444444444vw;
    right: 5.6%;
  }
  .right-menu .toogle__menu {
    width: 10.3111111111vw;
  }
  .right-menu .languages {
    display: none;
  }

  .supports {
    width: 100%;
    right: 0;
    top: 176.8888888889vw;
    display: flex;
    justify-content: center;
  }

  .support__item {
    width: 8.8888888889vw;
    height: 8.8888888889vw;
    margin: 0vw 2.1333333333vw 0vw 2.1333333333vw;
  }

  .navigation {
    width: 100%;
    padding: 60px 5%;
    align-items: flex-start;
  }
  .navigation .close__menu {
    width: 40px;
    height: 40px;
    right: 15px;
    top: 15px;
    padding: 5px;
  }
  .navigation .nav {
    height: 80%;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navigation .nav__item {
    margin-bottom: 6vw;
  }
  .navigation .nav__item .nav__txt {
    font-size: clamp(15px, 3.75vw, 30px);
  }
  .navigation .nav__item.has__child .nav__txt {
    padding-right: 30px;
  }
  .navigation .nav__item.has__child .nav__txt::after {
    top: 1.3vw;
    width: 12px;
    height: 22px;
  }
  .navigation .nav__item .nav__child {
    padding: 5vw 0 0 5vw;
  }
  .navigation .nav__item .nav__item--child {
    margin-bottom: 5vw;
  }
  .navigation .nav__item .nav__txt--child {
    font-size: clamp(15px, 3.125vw, 26px);
  }

  .navigation .hotline {
    left: 5%;
    bottom: 20px;
  }

  .navigation .hotline .hotline__cap {
    font-size: 13px;
    margin-bottom: 10px;
  }

  .navigation .hotline .hotline__list .hotline__item {
    width: 34px;
    height: 34px;
    margin-right: 10px;
  }

  .hide_support_sp .supports {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .navigation .nav__item.has__child .nav__txt {
    padding-right: 22px;
  }

  .navigation .nav__item.has__child .nav__txt::after {
    width: 8px;
    height: 15px;
  }
}
@media (orientation: landscape) and (max-width: 900px) {
  .navigation .nav__item {
    margin-bottom: 20px;
  }

  .navigation .nav__item .nav__child {
    padding: 15px 0 0 15px;
  }

  .navigation .nav__item .nav__item--child {
    margin-bottom: 15px;
  }
}
.comming-soon {
  position: relative;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: url(../images/comming-kv.jpg) no-repeat center center;
  background-size: cover;
}

.comming-action {
  position: absolute;
  width: 40%;
  height: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.comming__body .footer {
  position: absolute;
  left: 0;
  bottom: 0;
}
.comming__body .footer .nav_col .copyright,
.comming__body .footer .address_col,
.comming__body .footer .nav_col ul a {
  color: #fff;
}
.comming__body .footer .main__logo {
  display: none;
}
.comming__body .footer .footer__row {
  border-color: #fff;
}

@media screen and (max-width: 500px) {
  .comming-action {
    width: 80%;
  }
}
.footer .footer__row {
  display: block;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 1.3888888889vw;
  margin-bottom: 1.6666666667vw;
  border-bottom: 1px solid #c43325;
}
.footer .footer__row:last-child {
  border: none;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0;
}
.footer .logo_col {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.9722222222vw;
}
.footer .main__logo {
  width: 11.8055555556vw;
  color: #db0404;
}
.footer .keppel_logo {
  width: 11.5972222222vw;
}
.footer .nav_col {
  display: flex;
}
.footer .nav_col .copyright {
  font-size: 0.9027777778vw;
  font-family: "UniNeue";
  font-weight: normal;
  color: #c43325;
  margin-right: 6.25vw;
}
.footer .nav_col ul {
  display: flex;
}
.footer .nav_col ul li {
  margin-right: 6.25vw;
}
.footer .nav_col ul li:last-child {
  margin: 0;
}
.footer .nav_col ul a {
  font-size: 0.9027777778vw;
  font-family: "UniNeue";
  font-weight: bold;
  color: #c43325;
  text-transform: uppercase;
  text-decoration: none;
}
.footer .address_col {
  font-size: 0.9722222222vw;
  font-family: "UniNeue";
  font-weight: 500;
  color: #c43325;
  line-height: 1.4;
  max-width: 50%;
}
.footer .gov_col {
  width: 12.1527777778vw;
}

@media screen and (max-width: 1100px) {
  .footer .footer__row {
    padding: 0 4% 4.2666vw 4%;
    border: none;
  }
  .footer .footer__row:last-child {
    align-items: flex-end;
  }
  .footer .logo_col {
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 2.8444444444vw;
  }
  .footer .main__logo {
    width: 17.0666666667vw;
    margin-right: 6.0444444444vw;
  }
  .footer .keppel_logo {
    width: 14.7555555556vw;
  }
  .footer .nav_col {
    display: flex;
  }
  .footer .nav_col .copyright {
    flex: 0 0 50%;
    max-width: 50%;
    font-size: clamp(11px, 2.4888vw, 28px);
    line-height: 1.4;
    margin: 0;
    color: #d71b13;
  }
  .footer .nav_col ul {
    position: absolute;
    right: 4%;
    top: 0;
    flex-wrap: wrap;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .footer .nav_col ul li {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0;
    text-align: right;
    margin-bottom: 2.2222222222vw;
  }
  .footer .nav_col ul li:last-child {
    margin-bottom: 0;
  }
  .footer .nav_col ul a {
    font-size: clamp(12px, 2.1333vw, 24px);
    color: #d71b13;
  }
  .footer .address_col {
    color: #d71b13;
    font-size: clamp(11px, 2.4888vw, 28px);
    max-width: 64%;
  }
  .footer .gov_col {
    width: 21.7777777778vw;
  }
}
